@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700&subset=latin,vietnamese,latin-ext);



#menu-0 {
.navbar-toggler {
	color: #000;
}
.close-icon::before, .close-icon::after {
	background-color: #ffffff;
}
.link, .dropdown-item {
	color: #ffffff;
}
.link {
	font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
	font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
	color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
	background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
	background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
	background: #282828;
}
.bg-color.transparent .link {
	color: #ffffff;
	transition: none;
}
.bg-color.transparent.opened .link {
	transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
	color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
	color: #c0a375!important;
}
}

#header1-b {
H1 {
	text-align: center;
	font-family: 'Alegreya Sans', sans-serif;
}
P {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 25px;
}
}

#footer1-i {
P {
	color: #e6e0dc;
	font-size: 18px;
	text-align: center;
}
}

#contacts3-w {
UL {
	font-size: 16px;
	text-align: center;
}
P {
	text-align: left;
}
}
#menu-10 .navbar-toggler {
  color: #d8f1d5;
}
#footer1-11 P {
  color: #e6e0dc;
  font-size: 18px;
  text-align: center;
}
#msg-box4-13 .mbr-section-title {
  text-align: left;
  font-size: 36px;
}
#msg-box4-13 .lead P {
  text-align: left;
  font-size: 18px;
}
#menu-15 .navbar-toggler {
  color: #000;
}
#footer1-16 P {
  color: #e6e0dc;
  font-size: 18px;
  text-align: center;
}
